Subject: Re: Renumbering image files
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Feb 96 09:55:46 PST

On Mon, 12 Feb 1996, [email-masked] (Gonzalo Garramuno) wrote:
>Correct me if I am wrong, but NT does have a primitive scripting language
>suited for these type of tasks.

	Indeed?  Where does one find that in the NT dox?  (please please please)

  And in NT, you can also create file
>links (instead of copying/renaming, which takes a lot of HD space).

	These are equivalent to aliases and shadows?

>
>Gonzalo Garramuno
>[email-masked]
>Buenos Aires, Argentina
>
>
>
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **